
/*@import url("editor.css");
 Panels
body {background-color: white;}
#PanelAreaLeft,
#PanelAreaFooter,
#PanelAreaRight {margin: 0px; padding: 0px; font-family: georgia,palatino;}
.SidePanel {float: left; padding: 10px 0px 0px 10px; color: #FFFFFF; width: 227px; height: 104px;}
.FooterPanel {float: left; padding: 10px 10px 0px 10px; color: #FFFFFF; height: 124px; overflow: hidden;}
.RightPanel {}
.SidePanel a,
.FooterPanel a {color: #FFFFFF; text-decoration: none;}
.SidePanel a:hover,
.FooterPanel a:hover {text-decoration: underline;}
div#Side1 {}
div#Side2 {}
div#Side3 {height: 102px}
div#FooterLeft {width: 217px; background: #a78d63;}
div#FooterMid1 {width: 182px; background: #4D4D4D;}
div#FooterMid2 {width: 182px; background: #696969;}
div#FooterRight {width: 209px; background: #FFF;}
/* SPECIAL STYLES *//*
#FooterLeft h2 {color: white;}


 */
